GAEA

   
リクエストを送信
  

ゲーム起動に必要なシステムは?

Ming Lin -

iOS:iPhone 3GS、iPhone 4、iPhone 4S、iPhone 5、iPod touch(第3世代)、iPod touch(第4世代), iPod touch (第5世代)およびiPadと互換性がある。全機能を利用するにはiOS 4.3以降のバージョンが必要だ。

他にご質問がございましたら、リクエストを送信してください

コメント

Powered by Zendesk